# Class Processor

Class Processor

Declaration :

- C++ : class Processor

Directly inherited by : RenderEngine

Artifact : processor

Relation output (<unidirectional association>)

Declaration :

- Uml : # output : ExitNode, multiplicity : 1
- C++ : protected: ExitNode * output

Attribut start

Declaration :

- Uml : # start : Time
- C++ : protected: Time start

begin of the timerange covered by this processor

Attribut end

Declaration :

- Uml : # end : Time
- C++ : protected: Time end

end of the timerange (excl)